@digitalbazaar/ed25519-signature-2018
Ed25519Signature2018 Linked Data Proof suite for use with jsonld-signatures.
Last updated 5 months ago by mattcollier .
BSD-3-Clause · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install @digitalbazaar/ed25519-signature-2018 
SYNC missed versions from official npm registry.

Ed25519Signature2018 suite (@digitalbazaar/ed25519-signature-2018)

Build status Coverage status Dependency Status NPM Version

Ed25519Signature2018 Linked Data Proof suite for use with jsonld-signatures.

Table of Contents

Background

For use with https://github.com/digitalbazaar/jsonld-signatures v8.0 and above.

Security

TBD

Install

  • Node.js 12+ is required.

To install locally (for development):

git clone https://github.com/digitalbazaar/ed25519-signature-2018.git
cd ed25519-signature-2018
npm install

Usage

TBD

Contribute

See the contribute file!

PRs accepted.

If editing the Readme, please conform to the standard-readme specification.

Commercial Support

Commercial support for this library is available upon request from Digital Bazaar: support@digitalbazaar.com

License

New BSD License (3-clause) © Digital Bazaar

Current Tags

  • 2.0.1                                ...           latest (5 months ago)

3 Versions

  • 2.0.1                                ...           5 months ago
  • 2.0.0                                ...           6 months ago
  • 1.0.0                                ...           6 months ago

Copyright 2014 - 2021 © npmmirror.com |